VARKON Version 1.15 1997-10-24

> ## load_job - Procedure

> Load jobfile
> Description
> Loads job data from a jobfile.
> Syntax
> load_job(name, mode)

> STRING | name*132;
> INT | mode;

> Principal parameters

> name | - Name of jobfile. A path may be included
> mode | - What to read.
> | 0 = All
> | 1 = Levels only
> | 2 = Active level only
> | 3 = Attributes only

> Optional parameters

> mode | - Additional mode

VARKON Homepage | Index